header{
	padding:0;
}
header #search {
	margin: 0 2.5rem 0 0;
	background: none;
}
header #search:hover {
    box-shadow: none;
}
@media (max-width: 1068px) {
	#logo{
		max-width: 240px;
	}
}
@media (max-width: 992px) {
	main{
		padding-top: 170px;
	}
	nav#topnav a,header #languages a {
		font-size: 0.85rem
	}
	header #search {
		margin: 0 1.875rem 0 0;
	}
	#logo{
		width:auto;
		max-width: 250px;
	}
}
@media (max-width: 768px) {
	main{
		padding-top: 100px;
	}
	header #logo{
	    float: left;
	    text-align: unset;
	    justify-content: unset;
	}
	header #languages {
		display: flex;
		margin-right: 0.2rem;
	}
	header #search {
		margin: 0 1rem 0 0;
	}
	nav#topnav a,header #languages a {
	  	font-size: 1rem;
	  }
	#logo{
		width:auto;
		max-width: 220px;
	}
}
.post-edit-link{
	display: flex;
	align-items: center;
    transition: 0.4s;
    font-weight: bold;
    color: #40008D;
}